Subject: [netatalk-admins] No guest on netatalk 1.4b2 on Debian

From: Francesco Potorti` <[email-masked]>
Date: Tue, 9 Dec 97 17:46 MET

Hi,

I just installed netatalk on a Debian system.  Everything works well,
but I cannot use the guest account, as it is always greyed on the Mac.

I checked the option to afpd, I added a line on both AppleVolume.system
and AppleVolume.default, I read the man pages, but while I can access
everything as a normal user, I cannot as guest.

Also, I experience server locks when someone uses an incorrect
passwd.  I understand this is a known problem with 1.4b2.

Thanks for any help
Francesco